Subject: Re: game time moved up
From: "dan orr" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 5 May 2009 11:12:59 -0700 (PDT)

Mike,
  We will try, but I have to pick up a son at a friend's house where he will be dropped after TEENWORKS, and he will probably not be there much before 4:30.  Then it takes a good half hour to get to Great Lakes from there.   If he is there earlier we can get to the field earlier.  
See you soon,
     Cathy

--- On Tue, 5/5/09, Mike <[email-masked]> wrote:

From: Mike <[email-masked]>
Subject: game time moved up
To: [email-masked], "Hawn, Deb K - Lansing, MI" <[email-masked]>, [email-masked], [email-masked], "Emily Huffaker" <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], "Charlie Nunez" <[email-masked]>, [email-masked], "Mimi Patterson" <[email-masked]>, [email-masked], [email-masked], "Shawna M. Shaw" <[email-masked]>, "Bruce Shively" <[email-masked]>, "Sean Soouthwell" <[email-masked]>, "David A. Tuthill" <[email-masked]>, [email-masked], "Sheila Henderson" <[email-masked]>
Date: Tuesday, May 5, 2009, 2:04 PM

Hey everyone.
I received a message that CHAP had the game recorded as 5:00 pm start time.  I know that I had confirmed that with them over a month ago but the I don't think the AD contacted the refs or the college of the time change.  They are requesting we play at 5:00 pm and arguing with them about this is not solving anything.  I am sorry for the late notice but can everyone try being at the game today at 4:45 pm at the latest.  We can at least try being ready to go at 5:00 pm.  Please let me know right away if this not feasible.  I will hold them off as long as possible.  Much appreciated and go Warriors!!!
Thank you,
Michael Bishop (Coach)
[email-masked]